CVE-2014-8710

Published: 23 November 2014

The decompress_sigcomp_message function in epan/sigcomp-udvm.c in the SigComp UDVM dissector in Wireshark 1.10.x before 1.10.11 allows remote attackers to cause a denial of service (buffer over-read and application crash) via a crafted packet.

Priority

Medium

Status

Package Release Status
wireshark
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(1.12.1+g01b65bf-2)
Ubuntu 16.04 LTS (Xenial Xerus) Not vulnerable
(1.12.1+g01b65bf-2)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable
(1.12.1+g01b65bf-4+deb8u11ubuntu0.14.04.1)